OpaleAgri : Opale 3.6 modifié mais compatible

Bonjour,

Je suis enseignant (Professeur Documentaliste) au Ministère de l’Agriculture : Lycée Agricole du Bourbonnais, Moulins, Allier. Mon établissement est intégré à une expérimentation de Lycée Tout Numérique en Auvergne depuis 2016 (2 lycées de l’Education Nationale sont également impliqués).
Je viens de m’inscrire sur le forum, pourtant j’utilise Opale depuis près de 3 ans, suite à une formation organisée par eduter Cnpr (équivalent Cned au Ministère de l’Agriculture) près de Clermont-Ferrand.

Au début, je ne faisais que créer des documents puis j’ai voulu adapter l’outil à mes pratiques, chronologiquement :

  • Skin Aurora aux couleurs de mon établissement et avec des adaptations (tentatives) aux Dys (écarts lettres, lignes, lignes de tableau, …),
  • Skin PDF au couleurs de mon établissement.
  • Modèle OpaleAgri = J’ai tenté de le rendre plus accessible (codes couleur, vocabulaire des items) pour moi et pour des collègues qui souhaitaient l’utiliser mais qui étaient déroutés par le vocabulaire. J’ai essayé de récupérer des choses de canoprof (trop « fermé » à mon goût) mais en le laissant compatible avec Opale. Il peut être installé à côté d’Opale 3.6 et accepte ses extensions (je n’ai pas constaté de problème). Il intègre par défaut (aperçu) le skin Aurora modifié.

Mode d’emploi : lycee-agricole-bourbonnais.fr/opaleagri

J’ai retiré les logos personnels et mis à la place des images qui indiquent l’emplacement des fichiers à modifier.

C’est une tentative : Opale n’est modifié qu’en partie (ce qui m’intéressait, pour le moment, c’était histoire de voir si je pouvais faire quelque chose avec scenari builder).

Lien vers les fichiers téléchargeables (pack OpaleAgri 3.6 pour scenari 4.2, skin PDF + Annexes = exemples de productions, présentation de la chaîne éditoriale en diaporama) :
https://drive.google.com/open?id=1m8XBA7HY_0eTDmOvHRDriT18JmyoByc8

PS : pour info, l’oiseau est une linotte (les élèves sont parfois des têtes de linottes).

Cordialement.
Jean-François Désiré

1 J'aime

Bonsoir
Le test avec, WaspackOpaleAgir importé sur opale 3.6 est positif. Toutefois à la page d’accueil, Les termes “logo into , 480 x178 px , skin > img>tpl” saillissent en haut vers la gauche. Sinon, le reste est magnifique avec les couleurs utilisées. Félicitations. Quant au skin PDF, je vous informe que son importation est en échec. Message : pack illisible.

Pour l’image : il faut, une fois publié en web, modifier l’image à votre guise dans les dossiers créés (chemin skin > img > tpl)

Pour le PDF, ce n’est pas un pack, mais un skin. Cependant, il faut installer le Pack Generation PDF d’Opale pour que ce skin soit fonctionnel, une fois installé.

Provenance : Courrier pour Windows 10

Pas bien compris. Dois-je le compiler de nouveau avec scenari-styler?

Pour le skin : dans scenari 4.2, quand on clic sur le bouton “installer” il apparaît une fenêtre avec 2 onglets “Modèles” et “Skins”.

  1. Dans “Modèles” installer “générateur PDF” : https://download.scenari.software/addons/Opale/OpaleGenPdf@3.6.0.09/ (ce qui permettra ensuite d’utiliser le skin PDFAGRI)
  2. Dans “Skins” installer PDFAGRI (extension skinpack)

PDF AGRI devrait apparaître dans les skins, puis au moment de la publication (item > Supports > Support papier > Publication papier > Publication PDF > PDF AGRI)
Ne pas oublier d’ajouter Modèles, Publications, Extensions à l’atelier concerné.

En espérant que mes explications répondent à vos interrogations.

Bonjour
Tout fonctionne à merveille notre collègue. Nous vous félicitons pour cette innovation et pour les grands efforts déployés. Mes amitiés.

Bonjour,
une nouvelle version du Skin OpaleAgri (Skin Aurora avec les outils Dys modifié) compatible Opale 3.8 avec son archive modifiable (avec ScenariStyler 5).
Fichiers téléchargeables ici :
https://drive.google.com/open?id=1m8XBA7HY_0eTDmOvHRDriT18JmyoByc8

1 J'aime

Hello JF,
Merci pour cette contribution et mise à disposition !
Pour info, une page dédiée du site de l’Asso recensera très bientôt les skins et modèles dérivés, ainsi que les tutos… en cours de construction.
Bonne continuation.
CdT JPC

Bonjour JF,
Bonjour à tous,

Je découvre Scenari, Opale, OpaleAGRI et je me dis que le choix d’un modèle, c’est qqch d’important…

Correspondant handicap au sein de mon département de formation, je suis sensible aux apports d’OpaleAGRI pour les apprenants DYS.

OpaleAgri 3.6 a été élaboré en décembre 2017 : c’est un modèle basé sur Opale, c’est Opale qui a été modifié. C’est bien ça ?

OpaleAgri 3.8 est tout récent, juin 2020 : ce n’est plus un modèle mais un habillage (skin) compatible avec Opale 3.8. Donc il me faut utiliser Opale 3.8.007 et pour l’utiliser il faut changer de version Scenari 5.0. Il s’agit de versions beta. Il y a des logiciels qu’il ne faut surtout pas utiliser en beta quand on n’est pas un utilisateur expérimenté de l’outil, qu’en est-il pour Scenari/Opale. Un débutant, un découvreur peut-il utiliser la version beta ?

Il existe également un Skin Aurora Dys. Y a-t-il des points communs avec OpaleAgri ?

Merci JF pour votre contribution
Merci à tous pour vos réponses

Bonjour,

Je vous recommande d’utiliser myScenari qui contient Opale 3.8 et qui bénéficie de mises à jour très régulières. Les versions de modèles documentaires sont centralisées (vous ne pouvez donc pas installer le votre) mais vous pouvez installer des skins sans problèmes.

Si vous préférez installer Opale sur votre serveur, peut être que cela vaut le coup d’attendre encore quelques jours et la sortie des versions ‹ release condidate › (statut de développement plus avancé que beta) de Scenari et Opale.

Thibaut

Bonjour,

En complément de la réponse de Tha, je vous précise qu’en adhérent à l’Association SCENARI (à partir de 20€) vous pouvez bénéficier d’un entrepôt mySCENARI (serveur distant) vous permettant un travail collaboratif.
Le service est décrit ICI
Bonne journée et au plaisir de vous voir rejoindre notre communauté.
JPC

Bonjour,

« OpaleAgri 3.6 a été élaboré en décembre 2017 : c’est un modèle basé sur Opale, c’est Opale qui a été modifié. C’est bien ça ? »

C’était répondre à 2 un bidouillage perso (Skin pour commencer puis Opale) pour répondre à plusieurs problèmes identifiés en local :

  • Skin au couleur de mon établissement scolaire (plus coloré !)

  • Problème de lecture d’apprenants (notamment DYS)

  • Problème d’appropriation d’enseignants d’Opale (d’où une colorisation et des icones plus conviviaux qu’Aurora)

« OpaleAgri 3.8 est tout récent, juin 2020 : ce n’est plus un modèle mais un habillage (skin) compatible avec Opale 3.8. Donc il me faut utiliser Opale 3.8.007 et pour l’utiliser il faut changer de version Scenari 5.0. Il s’agit de versions beta. Il y a des logiciels qu’il ne faut surtout pas utiliser en beta quand on n’est pas un utilisateur expérimenté de l’outil, qu’en est-il pour Scenari/Opale. Un débutant, un découvreur peut-il utiliser la version beta ? »

La version 3.6 d’OpaleAgri modifiée peut être utilisée, dans un premier temps, pour montrer à des collègues qui peineraient à entrer dans l’outil = correspondance des icônes, couleurs pour distinguer Module de Division, … Un vocabulaire et un visuel qui ne sont pas toujours aisés à appréhender quand on débute avec ce genre d’outils : certains collègues sont un peu « DysNumérique » ;+)

D’autant qu’il est ensuite possible d’importer ses cours 3.6 dans 3.8, le travail ne sera pas perdu.

A noter que la version 3.8 offre de nouvelles possibilités intégrées comme les médias augmentés.

J’utilise désormais myScenari.

« Il existe également un Skin Aurora Dys. Y a-t-il des points communs avec OpaleAgri ? »

J’ai repris le Skin Aurora Dys pour faire le Skin Agri Dys.

Je n’ai pas eu à appliquer de modifications pour les Dys puisque les outils sont intégrés, ce qui est super. D’autant que c’est sous forme de boutons et qu’il y a plus de choses que ce que j’avais pu mettre dans OpaleAgri 3.6 (seulement écart lettres, mots, lignes et par défaut).

J’espère avoir répondu à vos questions. Je reste à votre disposition.

Cordialement

JF Désiré

image002.jpg